
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "301"; */
"301.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Unità righello di testo:"; ObjectID = "305"; */
"305.title" = "Unità righello di testo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "307"; */
"307.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "312"; */
"312.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Unità linea:"; ObjectID = "321"; */
"321.title" = "Unità linea:";

/* Class = "NSTextFieldCell"; title = "Unità caratteri:"; ObjectID = "322"; */
"322.title" = "Unità caratteri:";

/* Class = "NSTextFieldCell"; title = "Unità pagina:"; ObjectID = "323"; */
"323.title" = "Unità pagina:";

/* Class = "NSTextFieldCell"; title = "Text-based"; ObjectID = "IDd-g2-uHy"; */
"IDd-g2-uHy.title" = "Basato-su-testo";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "oze-Cj-Djs"; */
"oze-Cj-Djs.title" = "Generale";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "6Ec-3y-tMd"; */
"6Ec-3y-tMd.title" = "Larghezza:";

/* Class = "NSTextFieldCell"; title = "Text Cursor"; ObjectID = "80F-7i-Si8"; */
"80F-7i-Si8.title" = "Cursore testo";
